<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content
 * after.  Calls sidebar-footer.php for bottom widgets.
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 *
 * Includes the Supersized 3.1.1 Navigation Controls. Details about the integration
 * of Supersized 3.1.1 available at http://www.worldinmyeyes.be/1534/
 */
?>
	</div><!-- #main -->

	<div id="footer" role="contentinfo">
		<div id="colophon">

<?php
	/* A sidebar in the footer? Yep. You can can customize
	 * your footer with four columns of widgets.
	 */
	get_sidebar( 'footer' );
?>

			<div id="site-info">
				<a href="<?php echo home_url( '/' ) ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
					<?php bloginfo( 'name' ); ?>
				</a>
			</div><!-- #site-info -->

			<div id="site-generator">
				<?php do_action( 'twentyten_credits' ); ?>
				<a href="<?php echo esc_url( __('http://wordpress.org/', 'twentyten') ); ?>"
						title="<?php esc_attr_e('Semantic Personal Publishing Platform', 'twentyten'); ?>" rel="generator">
					<?php printf( __('Proudly powered by %s.', 'twentyten'), 'WordPress' ); ?>
				</a>
			</div><!-- #site-generator -->

		</div><!-- #colophon -->
	</div><!-- #footer -->

</div><!-- #wrapper -->
<!-- Start of Supersized Navigation Controls -->
	<!--Supersized Thumbnail Navigation-->
	<div id="prevthumb"></div> <div id="nextthumb"></div>
	
	<!--Control Bar-->
	<div id="controls-wrapper">
		<div id="controls">
		
			<!--Slide counter-->
			<div id="slidecounter">
				<span class="slidenumber"></span>/<span class="totalslides"></span>
			</div>
			
			<!--Slide captions displayed here-->
			<div id="slidecaption"></div>
			
			<!--Navigation-->
			<div id="navigation">
					<!-- You might need to update the src in the 3 lines below, to match your own installation -->
				<img id="prevslide" src="<?php bloginfo('stylesheet_directory'); ?>/supersized/img/back_dull.png"/><img id="pauseplay" src="<?php bloginfo('stylesheet_directory'); ?>/supersized/img/pause_dull.png"/><img id="nextslide" src="<?php bloginfo('stylesheet_directory'); ?>/supersized/img/forward_dull.png"/>
			</div>
			
			<!--Logo in bar-->
			<a href="http://www.buildinternet.com/project/supersized" class="stamp"><img src="img/supersized-logo.png"/></a>
			
		</div>
	</div>
<!-- End of Supersized -->

<?php
	/* Always have wp_footer() just before the closing </body>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to reference JavaScript files.
	 */

	wp_footer();
?>

</body>
</html>
